@charset "utf-8";

/* CSS Document */

body{

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	background-color:#333333;

	}

	

#topo{

	border-bottom:2px solid #CCCCCC;

}

	

.tituloPag{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:18px;

	color:#CCCCCC;

	}

	

.nivelForm{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

	font-size:14px;

	background-color:#666666;

	}

	

.textoDica{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#666666;

	font-size:10px;

	text-decoration:none;

}



.textoDica a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#666666;

	font-size:10px;

	text-decoration:none;

}



.textoDica a:visited{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#666666;

	font-size:10px;

	text-decoration:none;

}



.textoForm{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:12px;

	}
        
.textoFormMaior{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:16px;

	}
	
.textoFormVermelho{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#FF3333;

	font-size:12px;

	}

.textoFormAzul{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#09C;

	font-size:12px;

	}

.textoFormBorda{

	border:solid 2px;

	border-color:#666666;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:12px;

}

	

.textoForm a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:12px;

	text-decoration:underline;

	}

	

.textoFormVermelho a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#FF3333;

	font-size:12px;

	text-decoration:underline;

	}

	

.textoForm a:visited{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:12px;

	text-decoration:underline;

	}

	

.textoFormVermelho a:visited{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#FF3333;

	font-size:12px;

	text-decoration:underline;

	}



.textoForm a:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:12px;

	text-decoration:none;

	}

	

.textoFormVermelho a:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#FF3333;

	font-size:12px;

	text-decoration:none;

	}



form input {

	background:#999999; 

	border:1px solid #CCCCCC;

} 

form month {

	background:#999999; 

	border:1px solid #CCCCCC;

} 

form textarea {

	background:#999999; 

	border:1px solid #CCCCCC;

}



form select {

	background:#999999; 

	border:1px solid #CCCCCC;

}



.radio{

	background:#333333;

	border: 0px;

}

	

.radio2{

	background:#666666;

	border: 0px;

}



.radio3{

	background:#000000;

	border: 0px;

}



#bg{

	position: fixed !important;

	position:absolute;

	left:0px;

	top:0px;

	z-index:150;

	width:100%;

	height:100%;

	background-color:#000000;

	opacity:0.65;

	-moz-opacity: 0.65;

	filter: alpha(opacity=65);

	right:0px;

}



#carregando{

	position: fixed !important;

	position:absolute;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	width:100px;

	height:auto;

	left:0px;

	bottom:0px;

	z-index:200;

	background-color:#FFFFFF;

}
#carregandoXML{

	position: fixed !important;

	position:absolute;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	width:190px;

	height:auto;

	left:0px;

	bottom:0px;

	z-index:200;

	background-color:#FFFFFF;

}

#carregando2{

	position: fixed !important;

	position:absolute;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	width:400px;

	height:auto;

	left:0px;

	bottom:0px;

	z-index:200;

	background-color:#FFFFFF;

}

.textoDica a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#666666;

	font-size:10px;

	text-decoration:none;

	}

	

.textoDica a:visited{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#666666;

	font-size:10px;

	text-decoration:none;

	}



.textoDica a:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#666666;

	font-size:10px;

	text-decoration:underline;

	}



.erro{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#FF0000;

	font-size:10px;

	font-weight:bold;

}

.ok{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#0099CC;

	font-size:10px;

	font-weight:bold;

}

.ok a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#006600;

	font-size:10px;

	font-weight:bold;

}



.ok a:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#006600;

	font-size:10px;

	font-weight:bold;

	text-decoration:underline;

}



.ok a:visited{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#006600;

	font-size:10px;

	font-weight:bold;

}





#conteudo{

	margin-left:10px;

	margin-top:10px;

}



.bordaR{

	border-right:3px #666666 solid;

}

.bordaL{

	border-top:3px #666666 solid;

	background-color:#999999;

}

.destacar{

	background-color:#555555;

	color:#000000;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

}



.marcaTexto{

	background-color:#000000;

	color:#000000;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

}



h2.accordion{ 

	cursor: pointer; 

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:14px;

	background-color:#666666;

	margin-left:10px;

	margin-right:10px;

}



#bloq{

	margin-left:10px;

	margin-right:10px;

	background-color:#CC0000;

	color:#FFFFFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}

.bordaObs{

	border:1px #ffffff solid;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:12px;

	margin:5px;

	height:100px;

	width:750px;

}

#firstpane{
	width:100%;
	
}

.scroll {
	width:100%;
	height:250px;
	overflow:auto;
}

.scrollform {
	background:#333333; 
	border:1px solid #CCCCCC;
} 

.textoAguarde{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    font-size:12px;
    font-weight:bold;
}


